# TechReview2021

# Guide to link account between gitlab and source tree: https://www.jaredleonmorgan.net/use-a-token-to-access-gitlab-using-sourcetree/

# fatal: Authentication failed SourceTree 3.0  
https://community.atlassian.com/t5/Sourcetree-questions/fatal-Authentication-failed-SourceTree-3-0/qaq-p/1002571

# How to update HTTP(S) credentials in sourcetree 
https://community.atlassian.com/t5/Sourcetree-questions/How-to-update-HTTP-S-credentials-in-sourcetree/qaq-p/297564#M9222